declare default element namespace 'http://пф.рф/МЗРК/2019-05-15';
declare namespace МСК4 = "http://пф.рф/ВВ/МСК/2020-07-25";
declare namespace УТ = "http://пф.рф/УТ/2017-08-21";
declare namespace МСКР5 = "http://пф.рф/ВВ/МСКР/типы/2019-05-15";
declare variable $document as document-node() external;
declare variable $root := $document/ЭДПФР;
declare variable $declar:=$root/МЗРК;
declare variable $docReqs:=$declar//РеквизитыДоговора;
declare variable $goods:=$declar//ТоварУслуга;
declare variable $childInv:=$declar//РебенокИнвалид;
declare function local:nodePosition($node as node()?) as node()
{

				element {xs:QName("Результат")}
				{
					let $prefixes := ()
					let $prefixes := for $s in in-scope-prefixes($root) return insert-before($prefixes, 1, $s)
					let $ns := ()
					let $ns := for $p in $prefixes return insert-before($ns, 1, concat('Q{', namespace-uri-for-prefix($p, $root), '}'))
					return local:replacePathWithPrefixes(path($node), $ns, $prefixes)
				}
			
};
declare function local:replacePathWithPrefixes($path as xs:string?, $namespaces as xs:string*, $prefixes as xs:string*) as xs:string?
{

				if (count($namespaces) > 0)
				   then local:replacePathWithPrefixes(
				   		replace($path, local:escape-for-regex($namespaces[1]), if (local:all-whitespace($prefixes[1])) then '' else concat($prefixes[1], ':')),
				          $namespaces[position() > 1],
				          $prefixes[position() > 1])
				   else $path
			
};
declare function local:escape-for-regex($arg as xs:string?) as xs:string
{

				replace($arg, '(\.|\[|\]|\\|\||\-|\^|\$|\?|\*|\+|\{|\}|\(|\))','\\$1')
			
};
declare function local:result($path as xs:string, $expected as xs:anyAtomicType, $objectName as xs:string, $objectValue as xs:anyAtomicType) as node()
{
if ($path = '0') then
					element {xs:QName("Результат")}
					{
						$path
					}
				else
					element {xs:QName("Результат")}
					{
						element {xs:QName("ПутьДоЭлемента")}
						{
							$path
						},
						element {xs:QName("ОжидаемоеЗначение")}
						{
							$expected
						},
						element {xs:QName("Объект")}
						{
							element {xs:QName("Наименование")}
							{
								$objectName
							},
							element {xs:QName("Значение")}
							{
								$objectValue
							}
						}
					}
};
declare function local:all-whitespace($arg as xs:string?) as xs:boolean
{
normalize-space($arg) = ''
};
declare function local:isEmpty($element) as xs:boolean
{
local:all-whitespace(string($element))
};
declare function local:notExistsOrEmpty($element) as xs:boolean
{
not(exists($element)) or local:isEmpty($element)
};
declare function local:repeat-string($stringToRepeat as xs:string?, $count as xs:integer) as xs:string
{
string-join((for $i in 1 to $count return $stringToRepeat),'')
};
declare function local:pad-integer-to-length($integerToPad as xs:anyAtomicType?, $length as xs:integer) as xs:string
{

				concat
				(local:repeat-string(
				'0',$length - string-length(string($integerToPad))),
				string($integerToPad))
			
};
declare function local:getDateFromSpecial($specialDate) as xs:date
{

				let $d := if (not(local:notExistsOrEmpty($specialDate/УТ:День)) and $specialDate/УТ:День != '0') then local:pad-integer-to-length($specialDate/УТ:День,2) else '01'
				let $m := if (not(local:notExistsOrEmpty($specialDate/УТ:Месяц)) and $specialDate/УТ:Месяц != '0') then local:pad-integer-to-length($specialDate/УТ:Месяц,2) else '01'
				let $y := $specialDate/УТ:Год
				return xs:date(concat($y,'-',$m,'-',$d))
			
};
declare function local:getResult($res as item()*) as item()*
{
if (exists($res)) then $res else local:result('0','','','')
};
<БлокПроверок ID="ВВ.МЗРК-2019-05-15.1" name="Проверки, специфичные для заявления о распоряжении средствами (частью средств) материнского (семейного) капитала">
<Проверка ID="1">
<Описание>Элемент "Наименование" (в блоке "РеквизитыДоговора") в сведениях к МЗРК при направлении средств на улучшение жилищных условий (при их перечислении юридическому лицу, в том числе в виде ежемесячного платежа) должен принимать одно из следующих значений: КОПИЯ ДОГОВОРА ЗАЙМА; КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ; КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ С РАССРОЧКОЙ ПЛАТЕЖА; КОПИЯ ДОГОВОРА СТРОИТЕЛЬНОГО ПОДРЯДА; КОПИЯ ДОГОВОРА УЧАСТИЯ В ДОЛЕВОМ СТРОИТЕЛЬСТВЕ; КОПИЯ ДОГОВОРА ЦЕССИИ (УСТУПКА ТРЕБОВАНИЯ); КОПИЯ КРЕДИТНОГО ДОГОВОРА; КОПИЯ КРЕДИТНОГО ДОГОВОРА НА ПОГАШЕНИЕ ОБЯЗАТЕЛЬСТВ ПО РАНЕЕ ЗАКЛЮЧЕННОМУ ДОГОВОРУ; КОПИЯ ДОВОРА ИПОТЕКИ</Описание>
<РезультатЗапроса>
{

					local:getResult(
						for $el in ($declar/Распоряжение/УЖУ/СведенияЮрЛицо, $declar/Распоряжение/УЖУ/СведенияЮрЛицоЕП)
							return if (not(local:notExistsOrEmpty($el/РеквизитыДоговора/УТ:Наименование))) then
								if ($el/РеквизитыДоговора/УТ:Наименование = ('КОПИЯ ДОГОВОРА ЗАЙМА', 'КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ', 'КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ С РАССРОЧКОЙ ПЛАТЕЖА', 'КОПИЯ ДОГОВОРА СТРОИТЕЛЬНОГО ПОДРЯДА', 'КОПИЯ ДОГОВОРА УЧАСТИЯ В ДОЛЕВОМ СТРОИТЕЛЬСТВЕ', 'КОПИЯ ДОГОВОРА ЦЕССИИ (УСТУПКА ТРЕБОВАНИЯ)', 'КОПИЯ КРЕДИТНОГО ДОГОВОРА', 'КОПИЯ КРЕДИТНОГО ДОГОВОРА НА ПОГАШЕНИЕ ОБЯЗАТЕЛЬСТВ ПО РАНЕЕ ЗАКЛЮЧЕННОМУ ДОГОВОРУ', 'КОПИЯ ДОВОРА ИПОТЕКИ'))
									then ()
								else local:result(local:nodePosition($el/РеквизитыДоговора/УТ:Наименование),'','','')
							else ()
					)
				}
</РезультатЗапроса>
<КодРезультата>30</КодРезультата>
</Проверка>
<Проверка ID="2">
<Описание>Элемент "Наименование" (в блоке "РеквизитыДоговора") в сведениях к МЗРК при направлении средств на получение образования ребенком (детьми) и осуществление иных, связанных с получением образования ребенком (детьми) расходов должен принимать одно из следующих значений: ДОГОВОР НАЙМА ЖИЛОГО ПОМЕЩЕНИЯ В ОБЩЕЖИТИИ; КОПИЯ ДОГОВОРА НА ОКАЗАНИЕ ПЛАТНЫХ ОБРАЗОВАТЕЛЬНЫХ УСЛУГ</Описание>
<РезультатЗапроса>
{

					local:getResult(
						if (not(local:notExistsOrEmpty($declar/Распоряжение/Образование/Сведения/РеквизитыДоговора/УТ:Наименование))) then
							if ($declar/Распоряжение/Образование/Сведения/РеквизитыДоговора/УТ:Наименование = ('ДОГОВОР НАЙМА ЖИЛОГО ПОМЕЩЕНИЯ В ОБЩЕЖИТИИ', 'КОПИЯ ДОГОВОРА НА ОКАЗАНИЕ ПЛАТНЫХ ОБРАЗОВАТЕЛЬНЫХ УСЛУГ'))
								then ()
							else local:result(local:nodePosition($declar/Распоряжение/Образование/Сведения/РеквизитыДоговора/УТ:Наименование),'','','')
						else ()
					)
				}
</РезультатЗапроса>
<КодРезультата>30</КодРезультата>
</Проверка>
<Проверка ID="3">
<Описание>Элемент "Наименование" (в блоке "РеквизитыДоговора") в сведениях к МЗРК при направлении средств на улучшение жилищных условий (при их перечислении физическому лицу) должен принимать одно из следующих значений: КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ; КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ С РАССРОЧКОЙ ПЛАТЕЖА; КОПИЯ ДОГОВОРА УЧАСТИЯ В ДОЛЕВОМ СТРОИТЕЛЬСТВЕ; КОПИЯ ДОГОВОРА ЦЕССИИ (УСТУПКА ТРЕБОВАНИЯ)</Описание>
<РезультатЗапроса>
{

					local:getResult(
						if (count($declar/Распоряжение/УЖУ/СведенияФизЛицо) > 0) then
							for $el in $declar/Распоряжение/УЖУ/СведенияФизЛицо
								return if (not(local:notExistsOrEmpty($el/РеквизитыДоговора/УТ:Наименование))) then
									if ($el/РеквизитыДоговора/УТ:Наименование = ('КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ', 'КОПИЯ ДОГОВОРА КУПЛИ ПРОДАЖИ С РАССРОЧКОЙ ПЛАТЕЖА', 'КОПИЯ ДОГОВОРА УЧАСТИЯ В ДОЛЕВОМ СТРОИТЕЛЬСТВЕ', 'КОПИЯ ДОГОВОРА ЦЕССИИ (УСТУПКА ТРЕБОВАНИЯ)'))
										then ()
									else local:result(local:nodePosition($el/РеквизитыДоговора/УТ:Наименование),'','','')
								else ()
						else ()
					)
				}
</РезультатЗапроса>
<КодРезультата>30</КодРезультата>
</Проверка>
<Проверка ID="4">
<Описание>Элемент "Наименование" в блоке "РеквизитыДоговора" должен быть заполнен</Описание>
<РезультатЗапроса>
{

					local:getResult(
						if (count($docReqs) > 0) then
							for $el in $docReqs
								return if (not(local:notExistsOrEmpty($el/УТ:Наименование))) then ()
								else local:result(local:nodePosition($el),'','','')
						else ()
					)
				}
</РезультатЗапроса>
<КодРезультата>30</КодРезультата>
</Проверка>
<Проверка ID="5">
<Описание>Элемент "Стоимость" в блоке "ТоварУслуга" должен быть заполнен</Описание>
<РезультатЗапроса>
{

					local:getResult(
						if (count($goods) > 0) then
							for $el in $goods
								return if (not(local:notExistsOrEmpty($el/Стоимость))) then ()
								else local:result(local:nodePosition($el),'','','')
						else ()
					)
				}
</РезультатЗапроса>
<КодРезультата>30</КодРезультата>
</Проверка>
<Проверка ID="6">
<Описание>СНИЛС в блоке "РебенокИнвалид" должен быть заполнен</Описание>
<РезультатЗапроса>
{

					local:getResult(
						if (count($childInv) > 0) then
							for $el in $childInv
								return if (not(local:notExistsOrEmpty($el/УТ:СНИЛС))) then ()
								else local:result(local:nodePosition($el),'','','')
						else ()
					)
				}
</РезультатЗапроса>
<КодРезультата>30</КодРезультата>
</Проверка>
</БлокПроверок>

