<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК6 МСКР6" version="1.0"
    xmlns:МСК6="http://пф.рф/ВВ/МСК/2020-07-25" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСКР6="http://пф.рф/ВВ/МСКР/типы/2019-05-15"
    xmlns:ns1="http://пф.рф/МЗРК/2019-05-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMZRK">

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ТОПФР/УТ2:Наименование"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>

            <p class="afInterval"/>

            <h1 class="afHeader">Заявление о распоряжении средствами (частью средств) материнского (семейного) капитала</h1>
            <p class="afInterval"/>

            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО/УТ2:Фамилия"/>&#160;
                (<xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФамилияРожд"/>)&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО/УТ2:Имя"/>&#160;
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО/УТ2:Отчество"/>
                </p>
            <p class="afSubscript afCenter">(фамилия (в скобках фамилия, которая была при рождении), имя, отчество (при наличии))</p>

            <div class="afRow">
                <div class="afC">1. Статус</div>
                <div class="afMarginLeft100">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/МСК6:СтатусПоМСК"/>
                    </p>
                    <p class="afCenter afSubscript">(мать, отец (возникновение права при прекращении права у матери/мужчина - единственный усыновитель), ребенок – указать нужное)</p>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">2. Дата рождения</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/МСК6:СтатусПоМСК[text() = 'РЕБЕНОК']">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ДатаРождения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(число, месяц, год рождения ребенка, являющегося владельцем сертификата)</p>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">3. Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:СНИЛС"/>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">4. Серия и номер сертификата</div>
                <div class="afMarginLeft200 afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РеквизитыСертификата/МСК6:Серия"/>&#160;<xsl:value-of
                        select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РеквизитыСертификата/МСК6:Номер"/></div>
            </div>

            <div class="afRow">
                <div class="afC">5. Сертификат выдан</div>
                <div class="afMarginLeft200">
                    <p class="afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РеквизитыСертификата/МСК6:КемВыдан/УТ2:Наименование"/>,&#160;<xsl:call-template
                            name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РеквизитыСертификата/МСК6:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template></p>
                    <p class="afCenter afSubscript">(кем и когда выдан)</p>
                </div>
            </div>

            <div class="afRow">
                <div class="afC">6. Документ, удостоверяющий личность</div>
                <div class="afMarginLeft300 afBlankUnderlinedBlock"/>
            </div>
            <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; <xsl:if
                    test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; </xsl:if>
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160; <xsl:value-of
                    select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                    </xsl:with-param>
                </xsl:call-template></p>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>

            <div class="afRow">
                <div class="afC">7. Адрес места жительства</div>
                <div class="afMarginLeft200 afBlankUnderlinedBlock"/>
            </div>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресРегистрации">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресФактический">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресПребывания">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <p class="afValue afUnderlinedLeftBlock">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                    <xsl:if test="position() &gt; 1">,&#160;</xsl:if>
                    <xsl:call-template name="УТ2:PhoneNumberStr">
                        <xsl:with-param name="pNumber" select="."></xsl:with-param>
                    </xsl:call-template>
                </xsl:for-each>
            </p>
            <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания, фактического проживания, контактный телефон)</p>
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель">
                <div class="afRow">
                    <div class="afC">8. Сведения о представителе</div>
                    <div class="afMarginLeft200">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(фамилия, имя, отчество)</p>
                    </div>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресРегистрации"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресФактический"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:call-template name="УТ2:AddressStr">
                            <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:АдресПребывания"/>
                        </xsl:call-template>
                    </p>
                </xsl:if>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:Телефоны/УТ2:Телефон">
                            <xsl:value-of select="."/>&#160; </xsl:for-each>
                    </p>
                </xsl:if>
                <p class="afCenter afSubscript">(почтовый адрес места жительства, пребывания, фактического проживания, контактный телефон)</p>
                <div class="afRow">
                    <div class="afC">9. Документ, удостоверяющий личность представителя</div>
                    <div class="afMarginLeft400 afBlankUnderlinedBlock"/>
                </div>
                <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160; <xsl:if
                        test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160; <xsl:value-of
                        select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:АнкетныеДанные/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                        </xsl:with-param>
                    </xsl:call-template></p>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>

                <div class="afRow">
                    <div class="afC">10. Документ, подтверждающий полномочия представителя</div>
                    <div class="afMarginLeft400 afBlankUnderlinedBlock"/>
                </div>
                <p class="afP afValue afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>,&#160; <xsl:if
                        test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование/УТ2:Серия"/>&#160; </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование/УТ2:Номер"/>,&#160; <xsl:value-of
                        select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование/УТ2:КемВыдан"/>&#160; <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование/УТ2:ДатаВыдачи"/>
                        </xsl:with-param>
                    </xsl:call-template></p>
                <p class="afCenter afSubscript">(наименование, номер документа, кем и когда выдан)</p>
            </xsl:if>
            <p class="afInterval"/>
            <p class="afParagraph">Прошу направить средства (часть средств) материнского (семейного) капитала на:</p>
            <div class="afRow">
                <div class="afC">а) улучшение жилищных условий</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:ВидРасходов">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:ВидРасходов"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(указать вид расходов)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">в размере</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма">
                        <div class="afValue afUnderlinedBlock afCol-1-4">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afBlankUnderlinedBlock afCol-1-4"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afC">руб.</div>
            </div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма">
                    <p class="afCenter afValue afUnderlinedBlock">
                        <xsl:call-template name="num-to-word">
                            <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:Сумма"/>
                        </xsl:call-template>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afCenter afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(Сумма прописью)</p>
            <div class="afRow">
                <div class="afC">в соответствии с приложением (приложениями)</div>
                <div class="afCol-1-4">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:НомерПриложения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:НомерПриложения"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(номер приложения)</p>
                </div>
                <div class="afC">к настоящему заявлению;</div>
            </div>
            <p class="afInterval"/>
            <p class="afP">б) получение образования ребенком (детьми) и осуществление иных, связанных с получением образования</p>
            <div class="afRow">
                <div class="afC">ребенком (детьми) расходов:</div>
                <div class="afMarginLeft200">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:ВидРасходов">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:ВидРасходов"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(указать вид расходов)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">в размере</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма">
                        <div class="afValue afUnderlinedBlock afCol-1-4">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afBlankUnderlinedBlock afCol-1-4"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afC">руб.</div>
            </div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма">
                    <p class="afCenter afValue afUnderlinedBlock">
                        <xsl:call-template name="num-to-word">
                            <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма"/>
                        </xsl:call-template>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afCenter afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(Сумма прописью)</p>
            <div class="afRow">
                <div class="afC">в соответствии с приложением</div>
                <div class="afCol-1-4">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:НомерПриложения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:НомерПриложения"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(номер приложения)</p>
                </div>
                <div class="afC">к настоящему заявлению;</div>
            </div>

            <div class="afRow">
                <div class="afC">в) формирование накопительной пенсии &lt;1&gt; в размере</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП/ns1:Сумма">
                        <div class="afCol-1-4 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:НП/ns1:Сумма"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afC">руб.</div>
            </div>

            <p class="afP">г) компенсацию затрат на приобретение товаров и услуг, предназначенных для социальной адаптации и интеграции в общество детей-инвалидов</p>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:ВидРасходов">
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:ВидРасходов"/>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afP afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(указать вид расходов)</p>
            <div class="afRow">
                <div class="afC">в размере</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма">
                        <div class="afValue afUnderlinedBlock afCol-1-4">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afBlankUnderlinedBlock afCol-1-4"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afC">руб.</div>
            </div>
            <xsl:choose>
                <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма">
                    <p class="afCenter afValue afUnderlinedBlock">
                        <xsl:call-template name="num-to-word">
                            <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сумма"/>
                        </xsl:call-template>
                    </p>
                </xsl:when>
                <xsl:otherwise>
                    <p class="afCenter afBlankUnderlinedBlock"/>
                </xsl:otherwise>
            </xsl:choose>
            <p class="afCenter afSubscript">(Сумма прописью)</p>
            <div class="afRow">
                <div class="afC">в соответствии с приложением (приложениями)</div>
                <div class="afCol-1-4">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:НомерПриложения">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:НомерПриложения"/>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afValue afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <p class="afCenter afSubscript">(номер приложения)</p>
                </div>
                <div class="afC">к настоящему заявлению;</div>
            </div>

            <p class="afParagraph">Настоящим заявлением подтверждаю:</p>
            <p class="afP afJustify">родительских прав в отношении ребенка, в связи с рождением (усыновлением) которого возникло право на дополнительные меры государственной поддержки</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="ParentsRightsStr">
                    <xsl:with-param name="pChild" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ЛишениеРодительскихПрав"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(указать – не лишалась(ся) (лишалась(ся)))</p>
            <p class="afP afJustify">умышленных преступлений, относящихся к преступлениям против личности и повлекших за собой лишение или ограничение родительских прав в отношении ребенка (детей), в отношении своего ребенка (детей)</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="CrimeStr">
                    <xsl:with-param name="pChild" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:СовершениеУмышленныхПреступлений"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(указать – не совершала (не совершал), совершала (совершал))</p>
            <p class="afP afJustify">решение об отмене усыновления ребенка (детей), в связи с усыновлением которого (которых) возникло право на дополнительные меры государственной поддержки</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="AdoptionStr">
                    <xsl:with-param name="pChild" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РешениеОбОтменеУсыновления"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(указать – не принималось (принималось))</p>
            <p class="afP afJustify">решение об ограничении в родительских правах в отношении ребенка (детей), в связи с рождением (усыновлением) которого (которых) возникло право на дополнительные
                меры государственной поддержки</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="AdoptionStr">
                    <xsl:with-param name="pChild" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РешениеОбОграниченииРодПрав"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(указать – не принималось (принималось))</p>
            <p class="afP afJustify">решение об отобрании ребенка (детей), в связи с рождением (усыновлением) которого (которых) возникло право на дополнительные меры государственной поддержки</p>
            <p class="afP afValue afUnderlinedBlock">
                <xsl:call-template name="AdoptionStr">
                    <xsl:with-param name="pChild" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:РешениеОбОтобранииРебенка"/>
                </xsl:call-template>
            </p>
            <p class="afCenter afSubscript">(указать – не принималось (принималось))</p>
            <p class="afInterval"/>
            <p class="afParagraph">С Правилами направления средств (части средств) материнского (семейного) капитала на улучшение жилищных условий, утвержденными постановлением Правительства
                Российской Федерации от 12 декабря 2007 г. № 862 &lt;2&gt;, ознакомлен(а).</p>
              <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afBlankUnderlinedBlock">
								 <xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
								</xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">С Правилами направления средств (части средств) материнского (семейного) капитала на получение образования ребенком (детьми) и осуществление иных связанных с
                получением образования ребенком (детьми) расходов, утвержденными постановлением Правительства Российской Федерации от 24 декабря 2007 г. № 926 &lt;3&gt;, ознакомлен(а).</p>
           <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afBlankUnderlinedBlock">
								 <xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
								</xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">С Правилами отказа от направления средств (части средств) материнского (семейного) капитала на формирование накопительной пенсии, утвержденными приказом Министерства
                труда и социальной защиты Российской Федерации от 11 марта 2016 г. N 100н &lt;4&gt;, ознакомлен(а).</p>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afBlankUnderlinedBlock">
								 <xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
								</xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afParagraph">С Правилами направления средств (части средств) материнского (семейного) капитала на приобретение товаров и услуг, предназначенных для социальной адаптации и
                интеграции в общество детей-инвалидов, утвержденными постановлением Правительства Российской от 30 апреля 2016 г. № 380 &lt;5&gt;, ознакомлен(а).</p>
           <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afBlankUnderlinedBlock">
								 <xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
								</xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                    </div>
                </div>
            </div>

            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:ПредупреждениеОбОтветственности[text() = '1']">
                <p class="afInterval"/>
                <p class="afParagraph">Об ответственности за достоверность представленных сведений, указанных в заявлении о распоряжении средствами (частью средств) материнского (семейного) капитала,
                    предупреждена (предупрежден).</p>
                <div class="afRow">
					<div class="afRight-1-2">
						<div class="afSign">
							<div class="afPadding">
								<p class="afValue afBlankUnderlinedBlock">
									 <xsl:call-template name="УТ2:NameStrShort">
										<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
									</xsl:call-template>
								</p>
								<p class="afCenter afSubscript">(подпись заявителя)</p>
							</div>
						</div>
					</div>
				</div>
            </xsl:if>

            <p class="afInterval"/>
            <p class="afP">К заявлению прилагаю следующие документы:</p>
            <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:value-of select="position()"/>.&#160;<xsl:value-of select="./УТ2:Наименование"/>
                    <xsl:for-each select="./УТ2:Реквизиты/УТ2:Реквизит">
                        <xsl:if test=".">,&#160;<xsl:value-of select="./УТ2:Наименование"/>&#160;<xsl:value-of select="./УТ2:Значение"/></xsl:if>
                    </xsl:for-each>
                </p>
            </xsl:for-each>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock">
									 <xsl:call-template name="УТ2:NameStrShort">
										<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
									</xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                        </div>
                    </div>
                </div>
                <p class="afParagraph">О ходе и результатах рассмотрения данного заявления прошу проинформировать (указать нужное):</p>
                <div class="afRow">
                    <div class="afCol-1-3">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/ns1:Отметка = '1'"> V</xsl:if>
                        </div>
                        <div class="afC">меня лично</div>
                    </div>
                    <div class="afCol-1-3">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/ns1:Отметка = '2'"> V</xsl:if>
                        </div>
                        <div class="afC">моего представителя</div>
                    </div>
                </div>

                <p class="afParagraph">путём передачи текстовых сообщений (указать нужное):</p>

                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/УТ2:АдресЭлПочты and not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/УТ2:Телефон)">
                        <xsl:call-template name="ClientData">
                            <xsl:with-param name="path" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование"/>
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/УТ2:Телефон and not(/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/УТ2:АдресЭлПочты)">
                        <xsl:call-template name="ClientData">
                            <xsl:with-param name="path" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование"/>
                        </xsl:call-template>
                    </xsl:when>
                    <xsl:otherwise>
                        <xsl:call-template name="ClientData">
                            <xsl:with-param name="path" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Информирование/ns1:КонтактныеДанные"/>
                            <xsl:with-param name="allowBoth" select="true()"/>
                        </xsl:call-template>
                    </xsl:otherwise>
                </xsl:choose>

                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:СоответствиеДанных[text() = '1']">
                    <p class="afInterval"/>
                    <div class="afRow">
                        <div class="afCol-3-4">
                            <div class="afSign"> Данные, указанные в заявлении, соответствуют представленным документам <div class="afPadding">
                                    <p class="afBlankUnderlinedBlock"/>
                                    <p class="afCenter afSubscript">(подпись специалиста)</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </xsl:if>
            </div>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-2">Заявление и документы гражданки (гражданина)</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-4">зарегистрированы</div>
                    <div class="afCol-3-4">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Номер"/>
                        </p>
                        <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                    </div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">Принял</div>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afRight-1-2">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата приема заявления)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись специалиста)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afLine"/>
            <p class="afCenter afSubscript">(линия отреза)</p>
            <p class="afInterval"/>

            <div id="break"/>
            <p class="afCenter afP">Расписка-уведомление (извещение)</p>
            <p class="afInterval"/>
            <p class="afP">Заявление о распоряжении средствами материнского (семейного) капитала и документы гражданки (гражданина)</p>
            <p class="afValue afUnderlinedBlock">
                <xsl:call-template name="УТ2:NameStr">
                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                </xsl:call-template>
            </p>
            <div class="afRow">
                <div class="afCol-1-4">зарегистрированы</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Номер"/>
                    </p>
                    <p class="afCenter afSubscript">(регистрационный номер заявления)</p>
                </div>
            </div>
            <div class="afNoBreakInside afNoBreakBefore">
                <p class="afInterval"/>
                <p class="afP">Принял</p>
                <div class="afSign">
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Реквизиты/УТ2:Дата"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(дата приема заявления)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afBlankUnderlinedBlock"/>
                        <p class="afCenter afSubscript">(подпись специалиста)</p>
                    </div>
                    <div class="afPadding">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Специалист/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                        <p class="afCenter afSubscript">(расшифровка подписи)</p>
                    </div>
                </div>
            </div>

            <p class="afInterval"/>
            <p class="afP">--------------------------------</p>
            <p class="afP afFootnote">&lt;1&gt; Для женщин, указанных в пунктах 1 и 2 части 1 статьи 3 Федерального закона от 29 декабря 2006 г. N 256-ФЗ "О дополнительных мерах государственной поддержки
                семей, имеющих детей" (Собрание законодательства Российской Федерации, 2007, N 1, ст. 19; 2008, N 52, ст. 6243; 2010, N 31, ст. 4210; 2011, N 1, ст. 52; N 27, ст. 3880; 2012, N 31, ст.
                4322; 2013, N 23, ст. 2886; N 27, ст. 3477).</p>
            <p class="afP afFootnote">&lt;2&gt; Собрание законодательства Российской Федерации, 2007, N 51, ст. 6374; 2009, N 3, ст. 417; N 50, ст. 6102; 2010, N 49, ст. 6516; 2012, N 1, N 164; 2013, N 13,
                ст. 1559; 2014, N 14, ст. 1627; N 19, ст. 2435; N 44, ст. 6059; 2015, N 6, ст. 960; N 29, ст. 4491; N 38, ст. 5280; 2017, N 11, ст. 1570; N 23, ст. 3326; 2018, N 24, ст. 3521; 2019, N 23, ст. 2932.</p>
            <p class="afP afFootnote">&lt;3&gt; Собрание законодательства Российской Федерации, 2007, N 53, ст. 6622; 2011, N 47, ст. 6658; 2012, N 18, ст. 2236; 2014, N 29, ст. 4152; 2017, N 11, ст. 1570; 2018, N 3, ст. 549.</p>
            <p class="afP afFootnote">&lt;4&gt; Зарегистрирован Министерством юстиции Российской Федерации 4 мая 2016 г., регистрационный N 42000.</p>
            <p class="afP afFootnote">&lt;5&gt; Собрание законодательства Российской Федерации, 2016, N 20, ст. 2828; 2017, N 11, ст. 1570.</p>
            <p class="afP afFootnote">&lt;6&gt; Указывается кодовое слово, поименованное в последнем заявлении.</p>

            <!-- Приложение №1 -->
            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо">
                <div id="break" />
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP afAlignRight">Приложение № 1 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
                <p class="afInterval"/>
                <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                    (семейного) капитала на улучшение <br/> жилищных условий (при их перечислении юридическому лицу &lt;1&gt;)</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-2">1. Наименование организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Получатель/УТ2:Наименование"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Банк организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Банк/УТ2:Наименование"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">ИНН организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Получатель/УТ2:ИНН"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">БИК банка организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Банк/УТ2:БИК"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">КПП организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Получатель/УТ2:КПП"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Расчетный счет организации-получателя</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Получатель/УТ2:РСчет">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Получатель/УТ2:РСчет"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Корреспондентский счет банка организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/МСКР6:Банк/УТ2:КСчет"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">2. Сумма к перечислению</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Сумма"/>
                    </div>
                    <div class="afC">руб.</div>
                </div>
                <div class="afRow">
                    <div class="afC">3. Договор</div>
                    <div class="afCol-7-8">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора">
                                <p class="afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/ns1:НаименованиеДоговора"/>,
                                    № <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/УТ2:Номер"/>
                                    от <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РеквизитыДоговора/ns1:ДатаПолученияСредств"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата получения средств по договору займа)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">4. Документ, подтверждающий право на объект</div>
                    <div class="afMarginLeft300">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(номер)</p>
                    </div>
                    <div class="afCol-1-3 afPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <p class="afP">5. Информация об объекте:</p>
                <div class="afRow">
                    <div class="afC">кадастровый (условный) номер </div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:КадастровыйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:КадастровыйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:УсловныйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:УсловныйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">наименование</div>
                    <div class="afMarginLeft100">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Вид">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="TypeStr">
                                        <xsl:with-param name="pType" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Вид"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(жилой дом, часть жилого дома, квартира, часть квартиры, комната)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">адрес объекта</div>
                    <div class="afMarginLeft100">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Адрес">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:Объект/ns1:Адрес"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">6. Разрешение на строительство</div>
                    <div class="afCol-1-4 afPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/УТ2:Номер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/УТ2:Номер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(номер)</p>
                    </div>
                    <div class="afCol-1-4">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/УТ2:Дата">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:РазрешениеНаСтроительство/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">7. Документ, подтверждающий право на земельный участок</div>
                    <div class="afMarginLeft400">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(номер)</p>
                    </div>
                    <div class="afCol-1-3 afPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <p class="afP">8. Информация о земельном участке:</p>
                <div class="afRow">
                    <div class="afC">кадастровый (условный) номер</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:УсловныйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:УсловныйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">категория земель</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">площадь</div>
                    <div class="afMarginLeft100">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Площадь">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Площадь"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">адрес</div>
                    <div class="afMarginLeft50">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Адрес">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ЗемельныйУчасток/ns1:Адрес"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">9. Номер закладной</div>
                    <div class="afCol-1-3">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерЗакладной">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерЗакладной"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                    <div class="afC">номер ссудного счета</div>
                    <div class="afCol-1-4">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерСсудногоСчета">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:НомерСсудногоСчета"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <p class="afP">10. Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата &lt;2&gt;</p>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ФИОСупруга">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицо/ns1:ФИОСупруга"/>
                            </xsl:call-template>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(ФИО заявителя)</p>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP">--------------------------------</p>
                <p class="afP afFootnote">&lt;1&gt; Далее-организация-получатель.</p>
                <p class="afP afFootnote">&lt;2&gt; Заполняется, если договор заключен не владельцем сертификата.</p>
            </xsl:if>

            <!-- Приложение №2 -->

            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо">
                <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияФизЛицо">
                    <div id="break" />
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <p class="afP afAlignRight">Приложение № 2 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
                    <p class="afInterval"/>
                    <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                        (семейного) капитала на улучшение <br/> жилищных условий (при их перечислении физическому лицу &lt;1&gt;)</p>
                    <p class="afInterval"/>
                    <p class="afP">1. Фамилия, имя и отчество (при наличии) получателя</p>
                    <p class="afP afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="./МСКР6:Получатель/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <div class="afRow">
                        <div class="afC">Банк получателя</div>
                        <div class="afMarginLeft200 afValue afUnderlinedBlock">
                            <xsl:value-of select="./МСКР6:Банк/УТ2:Наименование"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">ИНН банка получателя</div>
                        <div class="afMarginLeft200 afValue afUnderlinedBlock">
                            <xsl:value-of select="./МСКР6:Банк/УТ2:ИНН"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">БИК банка получателя</div>
                        <div class="afMarginLeft200 afValue afUnderlinedBlock">
                            <xsl:value-of select="./МСКР6:Банк/УТ2:БИК"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">КПП банка получателя</div>
                        <div class="afMarginLeft200 afValue afUnderlinedBlock">
                            <xsl:value-of select="./МСКР6:Банк/УТ2:КПП"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">Корреспондентский счет банка получателя</div>
                        <div class="afMarginLeft300 afValue afUnderlinedBlock">
                            <xsl:value-of select="./МСКР6:Банк/УТ2:КСчет"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">Номер банковского счета получателя</div>
                        <div class="afMarginLeft300 afValue afUnderlinedBlock">
                            <xsl:value-of select="./МСКР6:Получатель/МСКР6:НомерБанковскогоСчета"/>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">2. Сумма к перечислению</div>
                        <div class="afCol-1-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="./ns1:Сумма"/>
                        </div>
                        <div class="afC">руб.</div>
                    </div>
                    <div class="afRow">
                        <div class="afC">3. Договор</div>
                        <div class="afCol-7-8">
                            <xsl:choose>
                                <xsl:when test="./ns1:РеквизитыДоговора">
                                    <p class="afValue afUnderlinedAlignLeftPadding">
                                        <xsl:value-of select="./ns1:РеквизитыДоговора/ns1:НаименованиеДоговора"/>,
                                        № <xsl:value-of select="./ns1:РеквизитыДоговора/УТ2:Номер"/>
                                        от <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./ns1:РеквизитыДоговора/УТ2:Дата"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">4. Документ, подтверждающий право на объект</div>
                        <div class="afMarginLeft300">
                            <xsl:choose>
                                <xsl:when test="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(наименование)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-3">
                            <xsl:choose>
                                <xsl:when test="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(номер)</p>
                        </div>
                        <div class="afCol-1-3 afPadding">
                            <xsl:choose>
                                <xsl:when test="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                    </div>
                    <p class="afP">5. Информация об объекте:</p>
                    <div class="afRow">
                        <div class="afC">кадастровый (условный) номер </div>
                        <div class="afMarginLeft200">
                            <xsl:choose>
                                <xsl:when test="./ns1:Объект/ns1:КадастровыйНомер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:Объект/ns1:КадастровыйНомер"/>
                                    </p>
                                </xsl:when>
                                <xsl:when test="./ns1:Объект/ns1:УсловныйНомер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:Объект/ns1:УсловныйНомер"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">наименование</div>
                        <div class="afMarginLeft100">
                            <xsl:choose>
                                <xsl:when test="./ns1:Объект/ns1:Вид">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="TypeStr">
                                            <xsl:with-param name="pType" select="./ns1:Объект/ns1:Вид"/>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(жилой дом, часть жилого дома, квартира, часть квартиры, комната)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">адрес объекта</div>
                        <div class="afMarginLeft100">
                            <xsl:choose>
                                <xsl:when test="./ns1:Объект/ns1:Адрес">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ2:AddressStr">
                                            <xsl:with-param name="pAddress" select="./ns1:Объект/ns1:Адрес"/>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">6. Документ, подтверждающий право на земельный участок</div>
                        <div class="afMarginLeft400">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(наименование)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afCol-1-3">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(номер)</p>
                        </div>
                        <div class="afCol-1-3 afPadding">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <div class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                    </div>
                    <p class="afP">7. Информация о земельном участке:</p>
                    <div class="afRow">
                        <div class="afC">кадастровый (условный) номер</div>
                        <div class="afMarginLeft200">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:КадастровыйНомер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:КадастровыйНомер"/>
                                    </p>
                                </xsl:when>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:УсловныйНомер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:УсловныйНомер"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">категория земель</div>
                        <div class="afMarginLeft200">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:КатегорияЗемель">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:КатегорияЗемель"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">площадь</div>
                        <div class="afMarginLeft100">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:Площадь">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:ЗемельныйУчасток/ns1:Площадь"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">адрес</div>
                        <div class="afMarginLeft50">
                            <xsl:choose>
                                <xsl:when test="./ns1:ЗемельныйУчасток/ns1:Адрес">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="УТ2:AddressStr">
                                            <xsl:with-param name="pAddress" select="./ns1:ЗемельныйУчасток/ns1:Адрес"/>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">8. Разрешение на строительство</div>
                        <div class="afCol-1-4 afPadding">
                            <xsl:choose>
                                <xsl:when test="./ns1:РазрешениеНаСтроительство/УТ2:Номер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:РазрешениеНаСтроительство/УТ2:Номер"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(номер)</p>
                        </div>
                        <div class="afCol-1-4">
                            <xsl:choose>
                                <xsl:when test="./ns1:РазрешениеНаСтроительство/УТ2:Дата">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./ns1:РазрешениеНаСтроительство/УТ2:Дата"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                    </div>
                    <div class="afRow">
                        <div class="afC">9. Акт освидетельствования выполненных работ</div>
                        <div class="afCol-1-4 afPadding">
                            <xsl:choose>
                                <xsl:when test="./ns1:АктОсвидетельствования/УТ2:Номер">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:value-of select="./ns1:АктОсвидетельствования/УТ2:Номер"/>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(номер)</p>
                        </div>
                        <div class="afCol-1-4">
                            <xsl:choose>
                                <xsl:when test="./ns1:АктОсвидетельствования/УТ2:Дата">
                                    <p class="afValue afUnderlinedBlock">
                                        <xsl:call-template name="DateShortStr">
                                            <xsl:with-param name="pDate">
                                                <xsl:value-of select="./ns1:АктОсвидетельствования/УТ2:Дата"/>
                                            </xsl:with-param>
                                        </xsl:call-template>
                                    </p>
                                </xsl:when>
                                <xsl:otherwise>
                                    <p class="afBlankUnderlinedBlock"/>
                                </xsl:otherwise>
                            </xsl:choose>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                    </div>
                    <p class="afP">10. Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата &lt;2&gt;</p>
                    <xsl:choose>
                        <xsl:when test="./ns1:ФИОСупруга">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="./ns1:ФИОСупруга"/>
                                </xsl:call-template>
                            </p>
                        </xsl:when>
                        <xsl:otherwise>
                            <p class="afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                    <div class="afNoBreakInside afNoBreakBefore">
                        <p class="afInterval"/>
                        <p class="afInterval"/>
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscript">(дата)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscript">(подпись заявителя)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                                </p>
                                <p class="afCenter afSubscript">(ФИО заявителя)</p>
                            </div>
                        </div>
                    </div>
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <p class="afP">--------------------------------</p>
                    <p class="afP afFootnote">&lt;1&gt; Далее-организация-получатель.</p>
                    <p class="afP afFootnote">&lt;2&gt; Заполняется, если договор заключен не владельцем сертификата.</p>
                    <p class="afP afFootnote">Примечание. Сведения заполняются на каждого получателя отдельно.</p>
                </xsl:for-each>
            </xsl:if>

            <!-- Приложение №3 -->

            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП">
                <div id="break" />
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP afAlignRight">Приложение № 3 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
                <p class="afInterval"/>
                <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                    (семейного) капитала на улучшение <br/> жилищных условий (при их перечислении юридическому лицу &lt;1&gt; <br/> в виде ежемесячного платежа)</p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-1-2">1. Наименование организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Получатель/УТ2:Наименование"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Банк организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Банк/УТ2:Наименование"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">ИНН организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Получатель/УТ2:ИНН"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">БИК банка организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Банк/УТ2:БИК"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">КПП организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Получатель/УТ2:КПП"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Расчетный счет организации-получателя</div>
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Получатель/УТ2:РСчет">
                            <div class="afCol-1-2 afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Получатель/УТ2:РСчет"/>
                            </div>
                        </xsl:when>
                        <xsl:otherwise>
                            <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                        </xsl:otherwise>
                    </xsl:choose>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">Корреспондентский счет банка организации-получателя</div>
                    <div class="afCol-1-2 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/МСКР6:Банк/УТ2:КСчет"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">2. Сумма к перечислению</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Сумма"/>
                    </div>
                    <div class="afC">руб.</div>
                </div>
                <div class="afRow">
                    <div class="afC">3. Договор</div>
                    <div class="afCol-7-8">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора">
                                <p class="afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора/ns1:НаименованиеДоговора"/>,
                                    № <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора/УТ2:Номер"/>
                                    от <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РеквизитыДоговора/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                    </div>
                </div>
                <p class="afP">4. Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата &lt;2&gt;</p>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ФИОСупруга">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ФИОСупруга"/>
                            </xsl:call-template>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <div class="afRow">
                    <div class="afC">5. Порядок перечисления средств:</div>
                    <div class="afMarginLeft300">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:КоличествоМесяцев"/>
                        </p>
                        <p class="afCenter afSubscript">(период оплаты: количество оплачиваемых месяцев)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">6. Дополнительные сведения &lt;3&gt;</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ДополнительныеСведения">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ДополнительныеСведения"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">7. Документ, подтверждающий право на объект</div>
                    <div class="afMarginLeft300">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(номер)</p>
                    </div>
                    <div class="afCol-1-3 afPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <p class="afP">8. Информация об объекте:</p>
                <div class="afRow">
                    <div class="afC">кадастровый (условный) номер </div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:КадастровыйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:КадастровыйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:УсловныйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:УсловныйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">наименование</div>
                    <div class="afMarginLeft100">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Вид">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="TypeStr">
                                        <xsl:with-param name="pType" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Вид"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(жилой дом, часть жилого дома, квартира, часть квартиры, комната)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">адрес объекта</div>
                    <div class="afMarginLeft100">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Адрес">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:Объект/ns1:Адрес"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">9. Разрешение на строительство</div>
                    <div class="afCol-1-4 afPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/УТ2:Номер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/УТ2:Номер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(номер)</p>
                    </div>
                    <div class="afCol-1-4">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/УТ2:Дата">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:РазрешениеНаСтроительство/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">10. Документ, подтверждающий право на земельный участок</div>
                    <div class="afMarginLeft400">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Наименование"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-3">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Номер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(номер)</p>
                    </div>
                    <div class="afCol-1-3 afPadding">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:ДокументПодтверждающийПраво/ns1:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <div class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(дата)</p>
                    </div>
                </div>
                <p class="afP">11. Информация о земельном участке:</p>
                <div class="afRow">
                    <div class="afC">кадастровый (условный) номер</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КадастровыйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:УсловныйНомер">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:УсловныйНомер"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">категория земель</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:КатегорияЗемель"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">площадь</div>
                    <div class="afMarginLeft100">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Площадь">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Площадь"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">адрес</div>
                    <div class="afMarginLeft50">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Адрес">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:AddressStr">
                                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:ЗемельныйУчасток/ns1:Адрес"/>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(область, район, город, населенный пункт, улица, дом, корпус, квартира)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">12. Номер закладной</div>
                    <div class="afMarginLeft300">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:НомерЗакладной">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:УЖУ/ns1:СведенияЮрЛицоЕП/ns1:НомерЗакладной"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(ФИО заявителя)</p>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP">--------------------------------</p>
                <p class="afP afFootnote">&lt;1&gt; Далее-организация-получатель.</p>
                <p class="afP afFootnote">&lt;2&gt; Заполняется, если договор заключен не владельцем сертификата.</p>
                <p class="afP afFootnote">&lt;3&gt; Заполняется информация, необходимая для перечисления средств.</p>
            </xsl:if>


            <!-- Приложение №4 -->

            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения">
                <div id="break" />
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP afAlignRight">Приложение № 4 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
                <p class="afInterval"/>
                <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                    (семейного) капитала на получение <br/> образования ребенком (детьми) и осуществление иных связанных <br/> с получением образования ребенком (детьми) расходов &lt;1&gt; </p>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afCol-3-4">1. Наименование организации-получателя (далее - организация)</div>
                    <div class="afCol-1-4 afBlankUnderlinedBlock"/>
                </div>
                <p class="afP afValue afUnderlinedLeftBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Получатель/УТ2:Наименование"/>
                </p>
                <div class="afRow">
                    <div class="afC">ИНН организации</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Получатель/УТ2:ИНН"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">КПП организации</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Получатель/УТ2:КПП"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Расчетный счет организации</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Получатель/УТ2:РСчет"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Банк организации</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Банк/УТ2:Наименование"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">БИК банка организации</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Банк/УТ2:БИК"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Корреспондентский счет банка организации</div>
                    <div class="afMarginLeft300">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/МСКР6:Банк/УТ2:КСчет"/>
                        </p>
                        <p class="afCenter afSubscript">(заполняется при наличии сведений)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">ОКТМО организации</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/УТ2:ОКТМО">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/УТ2:ОКТМО"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(заполняется при наличии сведений)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">КБК организации</div>
                    <div class="afMarginLeft200">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/УТ2:КБК">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/УТ2:КБК"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(для негосударственных организаций заполняется при наличии сведений)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">2. Договор</div>
                    <div class="afCol-7-8">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора">
                                <p class="afValue afUnderlinedAlignLeftPadding">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора/ns1:НаименованиеДоговора"/>,
                                    № <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора/УТ2:Номер"/>
                                    от <xsl:call-template name="DateShortStr">
                                        <xsl:with-param name="pDate">
                                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:РеквизитыДоговора/УТ2:Дата"/>
                                        </xsl:with-param>
                                    </xsl:call-template>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(наименование договора, номер, дата)</p>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-2">3. Фамилия, имя и отчество (при наличии) ребенка</div>
                    <div class="afCol-1-2 afBlankUnderlinedBlock"/>
                </div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ОбучающийсяРебенок/УТ2:ФИО">
                        <p class="afValue afUnderlinedLeftBlock">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ОбучающийсяРебенок/УТ2:ФИО"/>
                            </xsl:call-template>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afP">4. Порядок перечисления средств:</p>
                <p class="afInterval"/>
                <table class="afTable">
                    <tr class="afCenter">
                        <td>№ п/п</td>
                        <td>Дата перечисления (не позднее число, месяц, год)</td>
                        <td>Сумма к перечислению (руб. коп.)</td>
                        <td>Период оплаты &lt;2&gt;</td>
                    </tr>
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ПорядокПеречисленияСредств/МСКР6:Перечисление">
                        <tr class="afValue">
                            <td>
                                <xsl:value-of select="position()"/>
                            </td>
                            <td>
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="./МСКР6:Дата"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                            <td>
                                <xsl:value-of select="./МСКР6:Сумма"/>
                            </td>
                            <td>
                                <xsl:value-of select="./МСКР6:ПериодОплаты"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <tr>
                        <td/>
                        <td>Итого:</td>
                        <td>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма"/>
                        </td>
                        <td/>
                    </tr>
                </table>
                <p class="afInterval"/>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма">
                        <p class="afCenter afValue afUnderlinedBlock">
                            <xsl:call-template name="num-to-word">
                                <xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сумма"/>
                            </xsl:call-template>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afCenter afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(сумма прописью)</p>
                <p class="afP">5. Дополнительные сведения &lt;3&gt;</p>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ДополнительныеСведения">
                        <p class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:Образование/ns1:Сведения/ns1:ДополнительныеСведения"/>
                        </p>
                    </xsl:when>
                    <xsl:otherwise>
                        <p class="afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(не более 80 символов)</p>

                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="УТ2:NameStr">
                                    <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(ФИО заявителя)</p>
                        </div>
                    </div>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP">---------------------------------------</p>
                <p class="afP afFootnote">&lt;1&gt; Заполняется на каждый вид расходов на получение образования ребенком (детьми) и на осуществление иных связанных с получением образования ребенком (детьми)
                    расходов.</p>
                <p class="afP afFootnote">&lt;2&gt; Указывается, за какой период осуществляется (за январь, за 3 семестр и т.д.).</p>
                <p class="afP afFootnote">&lt;3&gt; Заполняется информация, необходимая для перечисления средств/</p>
            </xsl:if>


            <!-- Приложение №5 -->

            <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения">
                <div id="break" />
                <p class="afInterval"/>
                <p class="afInterval"/>
                <p class="afP afAlignRight">Приложение № 5 <br/> к заявлению о распоряжении <br/> средствами (частью средств) <br/> материнского (семейного) капитала</p>
                <p class="afInterval"/>
                <p class="afCenter">Сведения <br/> к заявлению о распоряжении средствами (частью средств) <br/> материнского (семейного) капитала при направлении средств <br/> (части средств) материнского
                    (семейного) капитала <br/> на компенсацию затрат на приобретение товаров и услуг, <br/> предназначенных для социальной адаптации и интеграции <br/> в общество детей-инвалидов</p>
                <p class="afInterval"/>
                <p class="afP">1. Фамилия, имя и отчество (при наличии) получателя</p>
                <p class="afP afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Получатель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <div class="afRow">
                    <div class="afC">2. Банк получателя</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Банк/УТ2:Наименование"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">ИНН банка</div>
                    <div class="afMarginLeft50 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Банк/УТ2:ИНН"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">БИК банка</div>
                    <div class="afMarginLeft50 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Банк/УТ2:БИК"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">КПП банка</div>
                    <div class="afMarginLeft50 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Банк/УТ2:КПП"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">Корреспондентский счет банка</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Банк/УТ2:КСчет"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">3. Номер банковского счета заявителя</div>
                    <div class="afMarginLeft300 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/МСКР6:Получатель/МСКР6:НомерБанковскогоСчета"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">4. Сумма к перечислению</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:Сумма"/>
                    </div>
                    <div class="afC">руб.</div>
                </div>
                <p class="afP">5. Документы, подтверждающие приобретение товара (услуги), предназначенных для социальной адаптации и интеграции в общество детей-инвалидов (нужное подчеркнуть и
                    указать):</p>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Реквизиты">
                        <p class="afP">договор купли-продажи товара или договор возмездного оказания услуг</p>
                        <div class="afRow">
                            <div class="afC">от</div>
                            <div class="afCol-1-3 afUnderlinedBlock afValue">
                                <xsl:call-template name="DateStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Реквизиты/УТ2:Дата"
                                        />
                                    </xsl:with-param>
                                </xsl:call-template>
                            </div>
                            <div class="afC">г.</div>
                            <div class="afC afPadding">№</div>
                            <div class="afCol-1-3 afUnderlinedBlock afValue">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Реквизиты/УТ2:Номер"/>
                            </div>
                            <div class="afC">;</div>
                        </div>
                    </xsl:when>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Наименование">
                        <p class="afP">товарный или кассовый чеки;</p>
                        <p class="afP">иные документы, подтверждающие оплату товаров, предназначенных для социальной адаптации или интеграции в общество детей-инвалидов, с указанием их стоимости</p>
                        <p class="afP afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:Наименование"/>
                        </p>
                        <p class="afCenter afSubscript">(наименование иного документа)</p>
                    </xsl:when>
                </xsl:choose>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга/ns1:Стоимость">
                    <xsl:for-each select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга">
                        <div class="afRow">
                            <div class="afCol-1-2">
                                <p class="afValue afBlankUnderlinedBlock">
                                    <xsl:value-of select="./ns1:Стоимость"/>
                                </p>
                                <p class="afCenter afSubscript">(стоимость товара)</p>
                            </div>
                            <div class="afC">руб.</div>
                        </div>
                    </xsl:for-each>
                    <p class="afInterval"/>
                </xsl:if>
                <p class="afP">6. Индивидуальная программа реабилитации или абилитации (ИПРА) ребенка-инвалида</p>
                <div class="afRow">
                    <div class="afC">от</div>
                    <div class="afCol-1-3 afUnderlinedBlock afValue">
                        <xsl:call-template name="DateStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ИПРА/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                    <div class="afC">г.</div>
                    <div class="afC afPadding">№</div>
                    <div class="afCol-1-3 afUnderlinedBlock afValue">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ИПРА/УТ2:Номер"/>
                    </div>
                </div>
                <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга">
                    <div class="afRow">
                        <div class="afC">Наименование товара, услуги</div>
                        <div class="afMarginLeft200">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:for-each
                                    select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ПодтверждающиеДокументы/ns1:ПодтверждающийДокумент/ns1:СписокТоваровУслуг/ns1:ТоварУслуга">
                                    <xsl:if test="./ns1:Код">
                                        <xsl:value-of select="./ns1:Код"/>&#160; </xsl:if>
                                    <xsl:value-of select="./ns1:Наименование"/>,&#160; </xsl:for-each>
                            </p>
                        </div>
                    </div>
                </xsl:if>
                <p class="afP">7. Наименование федерального государственного учреждения медико-социальной экспертизы, разработавшего ИПРА ребенка-инвалида</p>
                <p class="afP afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ФБМСЭ"/>
                </p>
                <div class="afRow">
                    <div class="afC">8. Фамилия, имя, отчество (при наличии) ребенка-инвалида</div>
                    <div class="afMarginLeft400 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/ns1:ФИО"/>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">дата рождения:</div>
                    <div class="afMarginLeft100 afValue afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРождения">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРождения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРожденияОсобая">
                                <xsl:call-template name="УТ2:DateSpecialStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:ДатаРожденияОсобая"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </xsl:when>
                        </xsl:choose>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">СНИЛС ребенка-инвалида</div>
                    <div class="afMarginLeft200 afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РебенокИнвалид/УТ2:СНИЛС"/>
                        </xsl:if>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afC">9. Акт проверки наличия приобретенного для ребенка-инвалида товара</div>
                </div>
                <div class="afRow">
                    <div class="afC">от</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РеквизитыАкта/УТ2:Дата"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </div>
                    <div class="afC">г.</div>
                    <div class="afC afPadding">№</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:РеквизитыАкта/УТ2:Номер"/>
                    </div>
                </div>
                <p class="afP">10. Наименование органа исполнительной власти субъекта Российской Федерации в сфере социального обслуживания, составившего акт проверки наличия приобретенного для
                    ребенка-инвалида товара</p>
                <p class="afP afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Распоряжение/ns1:САДИ/ns1:Сведения/ns1:ОрганСО"/>
                </p>

                <div class="afNoBreakInside afNoBreakBefore">
                    <p class="afInterval"/>
                    <p class="afInterval"/>
                    <div class="afSign">
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:ДатаЗаполнения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись заявителя)</p>
                        </div>
                        <div class="afPadding">
                            <p class="afValue afUnderlinedBlock">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МЗРК/ns1:Заявитель/УТ2:ФИО"/>
                            </p>
                            <p class="afCenter afSubscript">(ФИО заявителя)</p>
                        </div>
                    </div>
                </div>
            </xsl:if>
        </div>
    </xsl:template>

    <xsl:template name="ParentsRightsStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не лишалась(ся)</xsl:when>
            <xsl:when test="$pChild = '1'">лишалась(ся)</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="CrimeStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не совершал(ла)</xsl:when>
            <xsl:when test="$pChild = '1'">совершал(ла)</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="AdoptionStr">
        <xsl:param name="pChild"/>
        <xsl:choose>
            <xsl:when test="$pChild = '0'">не совершал(ла)</xsl:when>
            <xsl:when test="$pChild = '1'">совершал(ла)</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="TypeStr">
        <xsl:param name="pType"/>
        <xsl:choose>
            <xsl:when test="$pType = '1'">жилой дом</xsl:when>
            <xsl:when test="$pType = '2'">часть жилого дома</xsl:when>
            <xsl:when test="$pType = '3'">квартира</xsl:when>
            <xsl:when test="$pType = '4'">часть квартиры</xsl:when>
            <xsl:when test="$pType = '5'">комната</xsl:when>
        </xsl:choose>
    </xsl:template>

    <xsl:template name="ClientData">
        <xsl:param name="path"/>
        <xsl:param name="allowBoth"/>

        <div class="afRow">
            <div class="afCol-1-3">
                <div class="afCheck afC">
                    <xsl:if test="not($path/УТ2:Телефон) or $allowBoth">
                        <xsl:if test="$path/УТ2:АдресЭлПочты">V</xsl:if>
                    </xsl:if>
                </div>
                <div class="afC">на адрес электронной почты</div>
            </div>
            <div class="afMarginLeft300">
                <div class="afBlankUnderlinedBlock afValue">
                    <xsl:if test="not($path/УТ2:Телефон) or $allowBoth">
                        <xsl:value-of select="$path/УТ2:АдресЭлПочты"/>
                    </xsl:if>
                </div>
                <p class="afCenter afSubscript">(указать адрес электронной почты)</p>
            </div>
        </div>

        <div class="afRow">
            <div class="afC">
                <div class="afCheck afC">
                    <xsl:if test="not($path/УТ2:АдресЭлПочты) or $allowBoth">
                        <xsl:if test="$path/УТ2:Телефон">V</xsl:if>
                    </xsl:if>
                </div>
                <div class="afC">на абонентский номер устройства подвижной радиотелефонной связи</div>
                <div class="afMarginLeft500">
                    <div class="afBlankUnderlinedBlock afValue">
                        <xsl:if test="not($path/УТ2:АдресЭлПочты) or $allowBoth">
                            <xsl:call-template name="УТ2:PhoneNumberStr">
                                <xsl:with-param name="pNumber" select="$path/УТ2:Телефон"/>
                            </xsl:call-template>
                            <xsl:if test="$path/ns1:КодовоеСлово">
                                <xsl:value-of select="concat(', ', $path/ns1:КодовоеСлово)"/>
                            </xsl:if>
                        </xsl:if>
                    </div>
                    <p class="afCenter afSubscript">(указать абонентский номер, кодовое слово &lt;6&gt;)</p>
                </div>
            </div>
        </div>

    </xsl:template>

</xsl:stylesheet>
